<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename=""/>
   <maps/>
 </stylemapping>
 <tocstructure>
  <chapter name="Using PC-DMIS NC (Numerical Control)">
    <page name="Using PC-DMIS NC" topic="Using_PC_DMIS_NC.htm" flags="0" topicid="-1"/>
   <chapter name="PC-DMIS NC: Introduction">
     <page name="PC-DMIS NC: Introduction" topic="PC-DMIS_NC__Introduction.htm" flags="0" topicid="-1"/>
    <chapter name="Uses for PC-DMIS NC">
      <page name="Uses for PC-DMIS NC" topic="Uses_for_PC_DMIS_NC.htm" flags="0" topicid="-1"/>
      <page name="Use PC-DMIS NC for Difficult Setups" topic="Use_PC_DMIS_NC_for_Difficult_Setups.htm" flags="0" topicid="-1"/>
      <page name="Use PC-DMIS NC for Large Parts" topic="Use_PC_DMIS_NC_for_Large_Parts.htm" flags="0" topicid="-1"/>
      <page name="Use PC-DMIS NC for Process Monitoring" topic="Use_PC_DMIS_NC_for_Process_Monitoring.htm" flags="0" topicid="-1"/>
      <page name="Use PC-DMIS NC as a Common Metrology Tool" topic="Use_PC_DMIS_NC_as_a_Common_Metrology_Tool.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Differences between PC-DMIS NC and PC-DMIS">
      <page name="Differences between PC-DMIS NC and PC-DMIS" topic="Differences_between_PC_DMIS_NC_and_PC_DMIS.htm" flags="0" topicid="-1"/>
      <page name="Automatic Features" topic="Automatic_Features.htm" flags="0" topicid="-1"/>
      <page name="Regular Measured Features" topic="Regular_Measured_Features.htm" flags="0" topicid="-1"/>
      <page name="Read Point" topic="Read_Point.htm" flags="0" topicid="-1"/>
      <page name="Scans" topic="Scans.htm" flags="0" topicid="-1"/>
      <page name="Moves" topic="Moves.htm" flags="0" topicid="-1"/>
      <page name="Parameter Change" topic="Parameter_Change.htm" flags="0" topicid="-1"/>
      <page name="Flow Controls" topic="Flow_Controls.htm" flags="0" topicid="-1"/>
      <page name="Calibrate" topic="Calibrate.htm" flags="0" topicid="-1"/>
      <page name="Basic Scripts" topic="Basic_Scripts.htm" flags="0" topicid="-1"/>
      <page name="Operations" topic="Operations.htm" flags="0" topicid="-1"/>
      <page name="Edit" topic="Edit.htm" flags="0" topicid="-1"/>
      <page name="Breakpoints" topic="Breakpoints.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="PC-DMIS NCI Differences" topic="PC-DMIS_NCI_Differences.htm" flags="0" topicid="-1"/>
     <page name="Required Components for PC-DMIS NC" topic="Required_Components_for_PC_DMIS_NC.htm" flags="0" topicid="-1"/>
     <page name="Files Used by PC-DMIS NC" topic="Files_Used_by_PC_DMIS_NC.htm" flags="0" topicid="-1"/>
     <page name="Data Flow Chart for PC-DMIS NC" topic="Data_Flow_Chart_for_PC-DMIS_NC.htm" flags="0" topicid="-1"/>
     <page name="PC-DMIS NCI Components" topic="PC-DMIS_NCI_Components.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Testing PC-DMIS NC">
     <page name="Testing PC-DMIS NC" topic="Testing_PC_DMIS_NC.htm" flags="0" topicid="-1"/>
     <page name="Step 1: Install the Probe and Macros" topic="Step_1_Install_the_Renishaw_Probe.htm" flags="0" topicid="-1"/>
     <page name="Step 2: Install PC-DMIS NC and Define a Machine" topic="Step_2_Install_PC_DMIS_NC_and_Define_a_Machine.htm" flags="0" topicid="-1"/>
     <page name="Step 3: Perform an Offline Test" topic="Step_3_Perform_an_Offline_Test.htm" flags="0" topicid="-1"/>
     <page name="Step 4: Set up the Machine Link" topic="Step_4_Set_up_the_Machine_Link.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Using PC-DMIS NC">
     <page name="Using PC-DMIS NC" topic="Using_PC_DMIS_NC1.htm" flags="0" topicid="-1"/>
     <page name="Step 1: Calibrate the Probe" topic="Step_1_Calibrate_the_Probe.htm" flags="0" topicid="-1"/>
     <page name="Step 2: Set the Work Offset" topic="Step_2_Set_the_Work_Offset.htm" flags="0" topicid="-1"/>
     <page name="Step 3: Define an NC Machine" topic="Step_3_Define_an_NC_Machine.htm" flags="0" topicid="-1"/>
     <page name="Step 4: Create a NC Program File" topic="Step_4_Create_a_NC_Program_File.htm" flags="0" topicid="-1"/>
     <page name="Step 5: Start the PC-DMIS CNC Server Program" topic="Step_5_Start_the_PC_DMIS_NC_Server_Program.htm" flags="0" topicid="-1"/>
     <page name="Step 6: Load the NC Program File" topic="Step_6_Load_the_NC_Program_File.htm" flags="0" topicid="-1"/>
     <page name="Step 7: Execute the NC Program File" topic="Step_7_Execute_the_NC_Program_File.htm" flags="0" topicid="-1"/>
     <page name="Step 8: Analyze and Report the Data" topic="Step_8_Analyze_and_Report_the_Data.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Using PC-DMIS NCI">
     <page name="Using PC-DMIS NCI" topic="Using_PC-DMIS_NCI.htm" flags="0" topicid="-1"/>
     <page name="Step 1: Install PC-DMIS NCI and Define a Machine" topic="Step_1_Install_PC-DMIS_NCI_and_Define_a_Machine.htm" flags="0" topicid="-1"/>
     <page name="Step 2: Generating the Monitor Program" topic="Step_2_Generating_the_Monitor_Program.htm" flags="0" topicid="-1"/>
     <page name="Step 3: Executing NCI Programs" topic="Step_3_Executing_NCI_Programs.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Working with CNC Edit Window Commands">
     <page name="Working with CNC Edit Window Commands" topic="Working_with_CNC_Edit_Window_Commands.htm" flags="0" topicid="-1"/>
     <page name="Update Work Offset" topic="Update_Work_Offset.htm" flags="0" topicid="-1"/>
     <page name="Use Work Offset" topic="Use_Work_Offset.htm" flags="0" topicid="-1"/>
     <page name="Update Tool Offset" topic="Update_Tool_Offset.htm" flags="0" topicid="-1"/>
     <page name="Set Protection" topic="Set_Protection.htm" flags="0" topicid="-1"/>
     <page name="Write CNC Variable" topic="Write_CNC_Variable.htm" flags="0" topicid="-1"/>
     <page name="Read CNC Variable" topic="Read_CNC_Variable.htm" flags="0" topicid="-1"/>
     <page name="CNC Pass Through Command" topic="CNC_Pass_Through_Command.htm" flags="0" topicid="-1"/>
     <page name="CNC Select Table" topic="CNC_Select_Table.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="PC-DMIS NC Rotary Tables">
     <page name="PC-DMIS NC Rotary Tables" topic="PC-DMIS_NC_Rotary_Tables.htm" flags="0" topicid="-1"/>
     <page name="Step 1: Rotary Table Physical Configuration" topic="Step_1_Rotary_Table_Physical_Configuration_.htm" flags="0" topicid="-1"/>
     <page name="Step 2: Rotary Table Setup" topic="Step_2_Rotary_Table_Setup.htm" flags="0" topicid="-1"/>
     <page name="Step 3: Calibrating the Rotary Table" topic="Step_3_Calibrating_the_Rotary_Table.htm" flags="0" topicid="-1"/>
     <page name="Step 4: Verify the Rotary Table Calibration" topic="Step_4_Verify_the_Rotary_Table_Calibration.htm" flags="0" topicid="-1"/>
     <page name="Troubleshooting Rotary Table Problems" topic="Troubleshooting_Rotary_Table_Problems.htm" flags="0" topicid="-1"/>
     <page name="Working with a Multi-Axis Wrist" topic="Working_with_a_Multi-Axis_Wrist.htm" flags="0" topicid="-1"/>
     <page name="Part Programs for Stacked Rotary Tables" topic="Part_Programs_for_Stacked_Rotary_Tables.htm" flags="0" topicid="-1"/>
     <page name="A Note on V42R compatibility" topic="A_Note_on_V42R_compatibility.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Working with PC-DMIS NC in Offline Mode" topic="Working_with_PC_DMIS_NC_in_Offline_Mode.htm" flags="0" topicid="-1"/>
   <chapter name="Using the PC-DMIS CNC Server Application">
     <page name="Using the PC-DMIS CNC Server program" topic="Using_the_PC_DMIS_CNC_Server_Application.htm" flags="0" topicid="-1"/>
     <page name="The PC-DMIS CNC Server Menubar" topic="The_PC_DMIS_NC_Server_Menubar.htm" flags="0" topicid="-1"/>
     <page name="The PC-DMIS CNC Server Command Buttons" topic="The_PC_DMIS_NC_Server_Command_Buttons.htm" flags="0" topicid="-1"/>
     <page name="The Machine Status Fields" topic="The_Machine_Status_Fields.htm" flags="0" topicid="-1"/>
     <page name="Stopping and Resuming PC-DMIS CNC Server" topic="Stopping_and_Resuming_PC_DMIS_NC_Server.htm" flags="0" topicid="-1"/>
     <page name="Exiting PC-DMIS CNC Server" topic="Exiting_PC_DMIS_NC_Server.htm" flags="0" topicid="-1"/>
     <page name="Moving Programs to the NC Controller" topic="Moving_Programs_to_the_NC_Controller.htm" flags="0" topicid="-1"/>
     <page name="Executing Journal Files" topic="Executing_Journal_Files.htm" flags="0" topicid="-1"/>
    <chapter name="Creating and Modifying Machines">
      <page name="Creating and Modifying Machines" topic="Creating_and_Modifying_Machines.htm" flags="0" topicid="-1"/>
      <page name="MachineDefinition - Program Tab" topic="MachineDefinition_Program_Tab.htm" flags="0" topicid="-1"/>
      <page name="MachineDefinition - Interface Tab" topic="MachineDefinition_Interface_Tab.htm" flags="0" topicid="-1"/>
      <page name="MachineDefinition - Physical Tab" topic="MachineDefinition_Physical_Tab.htm" flags="0" topicid="-1"/>
      <page name="MachineDefinition – Measure Tab" topic="MachineDefinition_–_Measure_Tab.htm" flags="0" topicid="-1"/>
      <page name="MachineDefinition – Movement Tab" topic="MachineDefinition_–_Movement_Tab.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Working with the MonitorView Window">
      <page name="Working with the MonitorView Window" topic="Working_with_the_MonitorView_Window.htm" flags="0" topicid="-1"/>
      <page name="Understanding the MonitorView Window Interface" topic="Understanding_the_MonitorView_Window_Interface.htm" flags="0" topicid="-1"/>
     <chapter name="Working with Variables">
       <page name="Working with Variables" topic="Working_with_Variables.htm" flags="0" topicid="-1"/>
       <page name="Acknowledging and Unacknowledging Variables" topic="Acknowledging_and_Unacknowledging_Variables.htm" flags="0" topicid="-1"/>
       <page name="Calculating the Statistical State" topic="Calculating_the_Statistical_State.htm" flags="0" topicid="-1"/>
       <page name="Freezing and Unfreezing Limits" topic="Freezing_and_Unfreezing_Limits.htm" flags="0" topicid="-1"/>
     </chapter>
      <page name="Refreshing Data" topic="Refreshing_Data.htm" flags="0" topicid="-1"/>
      <page name="Working with DataPage to Display Charts and Plots" topic="Working_with_DataPage_to_Display_Charts_and_Plots.htm" flags="0" topicid="-1"/>
      <page name="Changing a Database" topic="Changing_a_Database.htm" flags="0" topicid="-1"/>
      <page name="Monitoring Variable Sets" topic="Monitoring_Variable_Sets.htm" flags="0" topicid="-1"/>
     <chapter name="Changing Properties">
       <page name="Changing Properties" topic="Changing_Properties.htm" flags="0" topicid="-1"/>
       <page name="General Tab" topic="General_Tab.htm" flags="0" topicid="-1"/>
       <page name="Tests Tab" topic="Tests_Tab.htm" flags="0" topicid="-1"/>
     </chapter>
     <chapter name="Run Scripts">
       <page name="Run Scripts" topic="Run_Scripts.htm" flags="0" topicid="-1"/>
      <chapter name="Scripting Language">
        <page name="Scripting Language" topic="Scripting_Language.htm" flags="0" topicid="-1"/>
        <page name="Declare" topic="Declare.htm" flags="0" topicid="-1"/>
        <page name="Database" topic="Database.htm" flags="0" topicid="-1"/>
        <page name="Filter" topic="Filter.htm" flags="0" topicid="-1"/>
        <page name="Import" topic="Import.htm" flags="0" topicid="-1"/>
        <page name="If" topic="If.htm" flags="0" topicid="-1"/>
        <page name="Execute" topic="Execute.htm" flags="0" topicid="-1"/>
        <page name="Label" topic="Label.htm" flags="0" topicid="-1"/>
        <page name="goto" topic="goto.htm" flags="0" topicid="-1"/>
        <page name="Write" topic="Write.htm" flags="0" topicid="-1"/>
        <page name="Attach" topic="Attach.htm" flags="0" topicid="-1"/>
        <page name="WorkOffset" topic="WorkOffset.htm" flags="0" topicid="-1"/>
        <page name="ToolOffset" topic="ToolOffset.htm" flags="0" topicid="-1"/>
        <page name="Chain" topic="Chain.htm" flags="0" topicid="-1"/>
        <page name="Prompt" topic="Prompt.htm" flags="0" topicid="-1"/>
        <page name="Clearlog" topic="Clearlog.htm" flags="0" topicid="-1"/>
        <page name="Debug" topic="Debug.htm" flags="0" topicid="-1"/>
        <page name="Dump" topic="Dump.htm" flags="0" topicid="-1"/>
        <page name="=" topic="=.htm" flags="0" topicid="-1"/>
      </chapter>
       <page name="Arithmetic Expressions" topic="Arithmetic_Expressions.htm" flags="0" topicid="-1"/>
       <page name="Logical Expressions" topic="Logical_Expressions.htm" flags="0" topicid="-1"/>
      <chapter name="Automatic Script Processing">
        <page name="Automatic Script Processing" topic="Automatic_Script_Processing.htm" flags="0" topicid="-1"/>
        <page name="Sample Script with All Commands" topic="Sample_Script_with_All_Commands.htm" flags="0" topicid="-1"/>
        <page name="Chained Sample Script" topic="Chained_Sample_Script.htm" flags="0" topicid="-1"/>
      </chapter>
     </chapter>
    </chapter>
   </chapter>
   <chapter name="Using NC Update">
     <page name="Using NC Update" topic="Using_NC_Update.htm" flags="0" topicid="-1"/>
     <page name="Creating Problem Definitions" topic="Creating_Problem_Definitions.htm" flags="0" topicid="-1"/>
     <page name="MonitorView Script Options" topic="MonitorView_Script_Options.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
 </tocstructure>
 <sectionhistory>
   <sectionfile url="CNC Title Page.doc"/>
 </sectionhistory>
 <sectionlist>
   <section type="customexternaltopic" name="CNC Title Page.doc" url="CNC Title Page.doc" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
   <section type="glossary" name="Glossary" url="" flags="0" topicid="-1"/>
   <section type="index" name="Index" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>